html,body,#map-canvas
{
    margin: 0;
    top:  -50px;
    padding: 0;
    height: 100% !important;
}
.container
{
    height:120%;
    position: relative;
}
#search_frm
{
    position: fixed;
    margin-top:2%;
    z-index: 10;
    width: 100%;
    text-align: center;        
}
#map-search
{
    padding: 0.5% 0.5% 0.5% 0.5%;     
    width: 80%;
}
#locate_me
{
    position: absolute;
    width: 10%;
    bottom: 0;
    right: 0;
    padding: 0 0 5% 0;
    z-index: 20;
}
#locate_me_img
{
    width: 50% ;
    height: 50% ;
    cursor: pointer;
    
}